EZ4 Lite + Passcard 3?

Discussion in 'Other Flashing Hardware & Software' started by Newt, Aug 23, 2006.

Aug 23, 2006

EZ4 Lite + Passcard 3? by Newt at 3:55 PM (674 Views / 0 Likes) 7 replies

  1. Newt
    OP

    Newcomer Newt Newbie

    Joined:
    Aug 22, 2006
    Messages:
    4
    Country:
    Canada
    I just ordered the EZ4 TF w/ 1GB Transflash Card and a Passcard 3 from Winsunx.
    http://www.winsunx.com/list.php?mod=736
    http://www.winsunx.com/list.php?mod=670

    Will they work together?

    I chose the Passcard3 since it was cheaper and I thought that it should work! Since the description says
    This Version PASSCARD-3 , Support all the G6, M3, EZ4, Supercard


    However, after reading some posts on this forum, I am starting to have my doubts [​IMG]
     
  2. outphase

    Member outphase Custom title

    Joined:
    Nov 21, 2005
    Messages:
    1,218
    Country:
    United States
    I don't see why it shouldn't, but I don't own anything beyond a reprogrammed passme1. I have heard that it doesn't though. Try it out, if it doesn't, sell it off.
     
  3. Heinrisch

    Member Heinrisch GBAtemp Regular

    Joined:
    Jun 27, 2006
    Messages:
    294
    Country:
    Sweden
    There are some versions of the Passcard that don't work with the EZ4. For more info go here: http://www.sosuke.com/ezflash/

    And why didn't you order the EZPass3?
     
  4. Newt
    OP

    Newcomer Newt Newbie

    Joined:
    Aug 22, 2006
    Messages:
    4
    Country:
    Canada
    EZPass 3 costed around $5 more and I though that they would both work the same!

    I hope it works, or else I'll probably have to get my DS Lite flashed [​IMG]
     
  5. Heinrisch

    Member Heinrisch GBAtemp Regular

    Joined:
    Jun 27, 2006
    Messages:
    294
    Country:
    Sweden
    You still need a pass device to flash your ds...
     
  6. Newt
    OP

    Newcomer Newt Newbie

    Joined:
    Aug 22, 2006
    Messages:
    4
    Country:
    Canada
    I know somebody who can do it for me, but i didn't want to mod my DS Lite if not necessary.

    I don't understand why Winsunx would state that its compatible with EZFlash4 if it isn't....
     
  7. Newt
    OP

    Newcomer Newt Newbie

    Joined:
    Aug 22, 2006
    Messages:
    4
    Country:
    Canada
    I am somewhat hopeful at the moment. I checked winsunx again and I found on their blog that they had this article:

    http://winsunx.com/wordpress/?m=200606


    It seems to be saying that new versions of Passcard3 will not work with EZ4 Lite. However, they will continue selling the old version of Passcard3!

    Please Please Please let this be true..
     
  8. outphase

    Member outphase Custom title

    Joined:
    Nov 21, 2005
    Messages:
    1,218
    Country:
    United States
    if someone has a pass* device that they offered to let you use, you should just flash your DS and save $30
     

Share This Page